#### Come visualizzare il manuale utente?

Sito Web iSolarCloud: Utilizzare il computer per visitare il sito https://www.isolarcloud.com. Il manuale utente è visualizzabile in basso nella pagina di accesso. È inoltre possibile immettere nome utente e password per accedere al sistema; fare clic su "Guida -> Manuale utente" nel menu a sinistra per visualizzare il documento.

App iSolarCloud: Accedere all'App iSolarCloud, scegliere "Support" ("Assistenza") nella barra di navigazione in basso. Quindi scorrere in basso per individuare "Manuale utente" in "Centro assistenza" e toccare per visualizzare il manuale utente.

#### Nessuna e-mail ricevuta (account registrato, creazione impianto, condivisione impianto, ecc.)

1.Verificare che l'indirizzo e-mail inserito sia corretto o di aver controllato l'account e-mail corretto.

2.Controllare la cartella dello spam e le cartelle eliminate o altre cartelle presenti nella casella e-mail.

3.Se si ha annullato l'iscrizione, inserito in blacklist o contrassegnato come spam iSolarCloud, non sarà possibile ricevere le e-mail da iSolarCloud. In tal caso, occorre reinserire in whitelist l'indirizzo e-mail iSolarCloud per poter ricevere normalmente le nostre e-mail.

4.Se la casella e-mail del destinatario è piena, utilizzare una casella e-mail diversa o riprovare dopo aver liberato spazio o aumentato la capacità della casella di posta.

5.Verificare che la casella e-mail del destinatario esista o che non sia bloccata. Se non esiste o è stata bloccata, utilizzare un indirizzo e-mail diverso.

6.Il sistema e-mail del destinatario potrebbe essere occupato o temporaneamente guasto. Riprovare più tardi o utilizzare un indirizzo e-mail diverso.

7.L'indirizzo e-mail del sistema potrebbe essere stato inserito in blacklist dal sistema e-mail del destinatario. Utilizzare un indirizzo e-mail diverso o contattare l'Assistenza clienti Sungrow.

8.L'attività potrebbe essere troppo frequente. Riprovare più tardi.

9.Se ancora non si ricevono le nostre e-mail, inviare un'e-mail a feedback@sungrowpower.com indicando l'indirizzo e-mail da utilizzare per ricevere le nostre comunicazioni e-mail. Effettueremo delle verifiche sui nostri sistemi.

10.Se si verificano di frequente problemi con le e-mail, aggiungere system@isolarcloud.com alla propria whitelist e riprovare. È possibile effettuare ricerche online per scoprire come aggiungere indirizzi e-mail alla whitelist.

#### Come aggiungere iSolarCloud alla whitelist della casella di posta?

Per garantire che il codice di verifica e-mail venga inviato con successo e tempestivamente al proprio indirizzo e-mail, si consiglia di aggiungere l'indirizzo di invio di iSolarCloud, system@isolarcloud.com, ai contatti e-mail o di aggiungerlo alla whitelist. Di seguito sono riportati alcuni metodi comuni di impostazione delle e-mail con valore esclusivamente orientativo.

**Configurazione di una whitelist in Outlook**

Accedere a Outlook, fare clic su "Impostazioni -> Posta -> Posta indesiderata -> Mittenti e domini sicuri" per accedere all'interfaccia corrispondente, immettere system@isolarcloud.com per aggiungerlo come mittente sicuro, quindi fare clic su "Salva".

**Configurazione di una whitelist in Gmail**

1.Accedere a Gmail. Fare clic su "Impostazioni" per accedere alla pagina delle impostazioni.

2.Fare clic su "Filtri e indirizzi bloccati" per creare un nuovo filtro.

3.Nella casella "Da", immettere system@isolarcloud.com e creare il filtro.

4.Selezionare "Non inviare mai a Spam" e creare un filtro.

**Configurazione di una whitelist nella posta QQ**

1.Accedere alla casella di posta QQ. Fare clic su "Settings -> Spam" (Impostazioni -> Spam) per accedere all'interfaccia corrispondente.

2.Quindi fare clic su "Set Email whitelist" (Imposta whitelist e-mail), immettere l'indirizzo e-mail di invio iSolarCloud, system@isolarcloud.com, e fare clic su "Add to whitelist" (Aggiungi a whitelist) oppure su "Set domain whitelist" (Imposta whitelist dominio). Immettere system@isolarcloud.com e fare clic su "Add to domain whitelist" (Aggiungi a whitelist dominio).

**Configurazione di una whitelist @163.com**

1.Accedere alla casella di posta. Fare clic su "Settings -> General settings" (Impostazioni -> Impostazioni generali) per accedere all'interfaccia corrispondente. 

2.Fare clic su "Anti-spam/Blacklist and whitelist -> Add whitelist" (Antispam/Blacklist e whitelist -> Aggiungi whitelist) in basso nella pagina. Immettere l'indirizzo e-mail di invio di iSolarCloud, system@isolarcloud.com, e fare clic su "OK".

**Configurazione di una whitelist @126.com**

Accedere alla casella di posta. Fare clic su "Settings -> Anti-spam -> Add whitelist" (Impostazioni -> Antispam -> Aggiungi whitelist). Immettere l'indirizzo e-mail di invio di iSolarCloud, system@isolarcloud.com, e fare clic su "OK".

**Se l'e-mail in uso non rientra nelle categorie riportate sopra, rivolgersi all'assistenza del proprio sistema di posta per indicazioni su come impostare una whitelist.**