#### Impossibile richiedere il dispositivo durante la creazione di un impianto nell'App iSolarCloud una volta che il modulo Wi-Fi o E-Net è stato installato correttamente.

1.Verificare lo stato degli indicatori sul modulo Wi-Fi o E-Net per identificare eventuali anomalie.

2.Verificare la configurazione del router e controllare che DHCP (utilizzato per assegnare gli indirizzi IP) sia abilitato. In caso contrario, abilitare DHCP; senza questa opzione, il modulo Wi-Fi o E-Net non possono accedere alla rete normalmente.

#### "Nessuna rete disponibile" visualizzato nelle schermate dopo aver configurato la WLAN sull'App iSolarCloud

Una volta completata la configurazione della WLAN, per abilitare la funzione di monitoraggio dell'App iSolarCloud, scollegarsi dall'hotspot WLAN dell'inverter sull'App e collegarsi al router domestico o alla rete dati mobile dello smartphone.

#### Descrizione dell'indicatore di stato E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicatore RUN<br>(RUN)</td> <td rowspan="2">Blu</td>
<td>Spento</td><td>Anomali di connessione, il modulo non può funzionare adeguatamente.</td></tr>
<tr><td>Acceso fisso</td><td>Il modulo è stato connesso correttamente e funziona normalmente.</td></tr>
<tr><td rowspan="3">Indicatore di comunicazione<br>(COM)</td> <td rowspan="3">Verde</td>
<td>Spento</td><td>La comunicazione fra modulo e inverter è anomala.</td></tr>
<tr><td>Acceso fisso</td><td>Al modulo è assegnato un indirizzo IP e il modulo è connesso correttamente al router domestico.</td></tr>
<tr><td>Lampeggiante</td><td>Al modulo non è assegnato un indirizzo IP e il modulo non può connettersi al router domestico.</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(NET)</td><td rowspan="3">Giallo</td>
<td>Spento</td><td>Connessione al server dati non riuscita.</td></tr>
<tr><td>Acceso fisso</td><td>Connessione al server dati riuscita.</td></tr>
<tr><td>Lampeggiante</td><td>Aggiornamento firmware in corso.</td></tr>
</tbody>
</table> </escape>
Dopo la configurazione del router domestico possono essere necessari fino a 10 minuti prima che il modulo E-Net si connetta correttamente al server dati e l'indicatore NET si illumini fisso.

#### Descrizione dell'indicatore di stato Wi-Fi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicatore RUN<br>(RUN)</td> <td rowspan="2">Blu</td>
<td>Spento</td><td>Il modulo non funziona normalmente</td></tr>
<tr><td>Acceso fisso</td><td>Il modulo funziona normalmente</td></tr>
<tr><td rowspan="3">Indicatore di comunicazione <br>(COM)</td> <td rowspan="3">Verde</td>
<td>Spento</td><td>Connessione al router domestico non riuscita</td></tr>
<tr><td>Acceso fisso</td><td>Connessione al router domestico riuscita</td></tr>
<tr><td>Lampeggiante</td><td>Tentativo di connessione al router domestico</td></tr>
<tr><td rowspan="4">Indicatore della connessione di rete <br>(NET)</td><td rowspan="4">Giallo</td>
<td>Spento</td><td>Connessione al server dati non riuscita</td></tr>
<tr><td>Acceso fisso</td><td>Connessione al server dati riuscita</td></tr>
<tr><td>Lampeggiante rapido</td><td>Aggiornamento in corso</td></tr>
<tr><td>Lampeggiante lento</td><td>Comunicazione con l'inverter interrotta</td></tr>
</tbody>
</table> </escape>
Dopo la configurazione del router domestico possono essere necessari fino a 10 minuti prima che la rete wireless del modulo si connetta correttamente al server dati e l'indicatore NET si illumini fisso. 

#### Descrizione dell'indicatore di stato WiNet (WiNet-S e WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicatore RUN<br>(RUN)</td> <td rowspan="4">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante lento (verde)</td><td>Funzionamento normale</td></tr>
<tr><td>Lampeggiante rapido (verde)</td><td>Modalità connessione di rete</td></tr>
<tr><td>Rosso fisso</td><td>Errore modulo</td></tr>
<tr><td rowspan="4">Indicatore della connessione di rete <br>(WLAN)</td> <td rowspan="4">Blu</td>
<td>Spento</td><td>Non connesso al Wi-Fi</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante lento</td><td>Comunicazione dati in corso</td></tr>
<tr><td>Lampeggiante rapido</td><td>Modalità EasyConnect (hotspot wireless disattivato in questa fase)</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(LAN)</td><td rowspan="3">Verde/rosso</td>
<td>Spento</td><td>Non connesso alla rete Ethernet</td></tr>
<tr><td>Verde fisso</td><td>Connesso alla rete Ethernet</td></tr>
<tr><td>Verde fisso, con lampeggi in rosso a intervalli di qualche secondo</td><td>Comunicazione dati in corso</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicatore RUN<br>(RUN)</td> <td rowspan="4">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante lento (verde)</td><td>Funzionamento normale</td></tr>
<tr><td>Lampeggiante rapido (verde)</td><td>Modalità connessione di rete</td></tr>
<tr><td>Rosso fisso</td><td>Errore modulo</td></tr>
<tr><td rowspan="5">Indicatore della connessione di rete <br>(WLAN)</td> <td rowspan="5">Blu</td>
<td>Spento</td><td>Non connesso al Wi-Fi</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante lento</td><td>Comunicazione dati in corso</td></tr>
<tr><td>Lampeggiante rapido</td><td>Modalità EasyConnect (hotspot wireless disattivato in questa fase)</td></tr>
<tr><td>Lampeggiante guasti</td><td>Nessuna comunicazione dati 1 minuto dopo la connessione al Wi-Fi</td></tr>
<tr><td rowspan="4">Indicatore della connessione di rete <br>(LAN)</td><td rowspan="4">Verde/rosso</td>
<td>Spento</td><td>Non connesso alla rete Ethernet</td></tr>
<tr><td>Verde fisso</td><td>Connesso alla rete Ethernet</td></tr>
<tr><td>Lampeggiante lento (rosso)</td><td>Comunicazione dati in corso</td></tr>
<tr><td>Lampeggiante guasti</td><td>Nessuna comunicazione dati 1 minuto dopo la connessione alla rete Ethernet</td></tr>
</tbody>
</table> </escape>

#### Descrizione dell'indicatore di stato Wi-Fi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicatore RUN<br>(RUN)</td> <td rowspan="3">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante lento (verde)</td><td>Funzionamento normale</td></tr>
<tr><td>Rosso fisso</td><td>Errore modulo</td></tr>
<tr><td rowspan="4">Indicatore della connessione di rete <br>(WLAN)</td> <td rowspan="4">Blu</td>
<td>Spento</td><td>Non connesso al Wi-Fi</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante lento</td><td>Comunicazione dati in corso</td></tr>
<tr><td>Lampeggiante rapido</td><td>Modalità EasyConnect (hotspot wireless disattivato in questa fase)</td></tr>
</tbody>
</table> </escape>

#### Descrizione dell'indicatore di stato Eye (Eye V25, Eye V4, Eye S2 ed EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indicatore (contrassegno)</th><th>Stato LED</th><th>Descrizione</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicatore modulo RUN<br>(RUN)</td>
<td>Lampeggiante ogni secondo</td><td>Il modulo funziona normalmente</td></tr>
<tr><td>Lampeggio irregolare, sempre acceso o spento</td><td>Il modulo non funziona normalmente</td></tr>
<tr><td rowspan="2">Indicatore di comunicazione inverter<br>(COM)</td>
<td>Lampeggiante ogni secondo</td><td>Comunicazione con l'inverter normale</td></tr>
<tr><td>Lampeggio irregolare, sempre acceso o spento</td><td>Comunicazione con l'inverter anomala</td></tr>
<tr><td rowspan="2">Indicatore della connessione di rete <br>(NET)</td>
<td>Acceso fisso</td><td>Connessione al server di background riuscita</td></tr>
<tr><td>Spento</td><td>Comunicazione al server di background anomala</td></tr>
</tbody>
</table> </escape>

#### Descrizione dell'indicatore di stato EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicatore RUN<br>(RUN)</td> <td rowspan="3">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante verde</td><td>Funzionamento normale</td></tr>
<tr><td>Rosso fisso</td><td>Errore modulo</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(4G)</td> <td rowspan="3">Blu</td>
<td>Spento</td><td>Non connesso alla rete 4G</td></tr>
<tr><td>Acceso fisso</td><td>Connesso alla rete 4G ma assenza di comunicazione dati</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(WLAN)</td><td rowspan="3">Blu</td>
<td>Spento</td><td>Non connesso al Wi-Fi</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
</tbody>
</table> </escape>

#### Descrizione dell'indicatore di stato EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicatore RUN<br>(RUN)</td> <td rowspan="3">Verde/rosso</td>
<td>Spento</td><td>Modulo non alimentato (spento)</td></tr>
<tr><td>Lampeggiante verde</td><td>Il modulo funziona normalmente</td></tr>
<tr><td>Rosso fisso</td><td>È presente un guasto nell'inverter a cui è connesso il modulo</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(4G)</td> <td rowspan="3">Blu</td>
<td>Spento</td><td>Non connesso alla rete 4G</td></tr>
<tr><td>Acceso fisso</td><td>Connesso alla rete 4G ma assenza di comunicazione dati</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(WLAN)</td><td rowspan="3">Blu</td>
<td>Spento</td><td>Non connesso al Wi-Fi</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
</tbody>
</table> </escape>

#### Descrizione dell'indicatore di stato Logger1000 (Logger1000A/B e Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicatore RUN<br>(RUN)</td> <td rowspan="4">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante verde</td><td>Funzionamento normale</td></tr>
<tr><td>Lampeggiante rosso</td><td>Allarme dispositivo</td></tr>
<tr><td>Rosso fisso</td><td>È presente un guasto nel Logger1000</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(4G)</td> <td rowspan="3">Blu</td>
<td>Spento</td><td>Nessuna comunicazione dati</td></tr>
<tr><td>Acceso fisso</td><td>Connesso alla rete 4G</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(WLAN)</td><td rowspan="3">Blu</td>
<td>Spento</td><td>Nessuna comunicazione dati</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indicatore (contrassegno)</th> <th>Colore LED</th> <th>Stato LED</th> <th>Descrizione</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicatore RUN<br>(RUN)</td> <td rowspan="4">Verde/rosso</td>
<td>Spento</td><td>Non collegato ad alimentatore esterno</td></tr>
<tr><td>Lampeggiante verde</td><td>Funzionamento normale</td></tr>
<tr><td>Lampeggiante rosso</td><td>Allarme dispositivo</td></tr>
<tr><td>Rosso fisso</td><td>È presente un guasto nel Logger1000</td></tr>
<tr><td rowspan="3">Indicatore della connessione di rete <br>(WLAN)</td><td rowspan="3">Blu</td>
<td>Spento</td><td>Nessuna comunicazione dati</td></tr>
<tr><td>Acceso fisso</td><td>Connesso al Wi-Fi</td></tr>
<tr><td>Lampeggiante</td><td>Comunicazione dati in corso</td></tr>
</tbody>
</table> </escape>